# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

3=Leita uppi %1$S…
4=Tengist við %1$S…
5=Sendi beiðni til %1$S…
6=Næ í gögn frá %1$S…
7=Tengist við %1$S…
8=Les %1$S
9=Skrifaði %1$S
10=Bíð eftir %1$S…
11=Fletti upp %1$S…
12=Framkvæmi TLS samskipti við %1$S…
13=Búið er að framkvæma TLS samskipti við %1$S…

RepostFormData=Verið er endurbeina þessari vefsíðu yfir á nýja staðsetningu. Viltu endursenda öll þau gögn sem þú hefur slegið inn yfir á nýju staðsetninguna?

# Directory listing strings
DirTitle=Listi fyrir %1$S
DirGoUp=Upp í efri möppu
ShowHidden=Sýna falda hluti
DirColName=Heiti
DirColSize=Stærð
DirColMTime=Breytt
DirFileLabel=Skrá:

SuperfluousAuth=Þú ert að fara að skrá þig inn á vefsvæðið “%1$S” með notandanafninu “%2$S”, en vefsvæðið þarfnast ekki auðkenningar. Þetta gæti verið aðferð við að plata þig.\n\nEr “%1$S” örugglega það vefsvæði sem þú vilt heimsækja?
AutomaticAuth=Þú ert að fara að skrá þig inn á vefsvæðið “%1$S” með notandanafninu “%2$S”.

TrackerUriBlocked=Lokað var á gögn frá “%1$S” þar sem lokun fyrir efni er í gangi.
UnsafeUriBlocked=Lokað var á gögn frá “%1$S” þar sem örugg vöfrun er í gangi.
# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=Lokað var á tilfangið „%1$S“ vegna Cross-Origin-Resource-Policy hauss (eða skorts á honum). Sjá %2$S
CookieBlockedByPermission=Beiðni um aðgang að vefkökum eða geymslu á “%1$S” var hafnað vegna sérsniðinna vefkökuheimilda.
CookieBlockedTracker=Beiðni um aðgang að vefkökum eða geymslu á “%1$S” var hafnað því hún barst frá rekjara og lokun fyrir efni er í gangi.
CookieBlockedAll=Beiðni um aðgang að vefkökum eða geymslu á “%1$S” var hafnað því við erum að vísa frá öllum beiðnum um geymslu.
CookieBlockedForeign=Beiðni um aðgang að vefkökum eða geymslu á “%1$S” var hafnað því við höfnum öllum beiðnum um geymsluaðgang frá utanaðkomandi aðilum og efnisútilokun er í gangi.
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Skipt geymsla á vefkökum eða aðgangur að gagnageymslu var veittur „%1$S“ vegna þess að því er hlaðið inn í samhengi utanaðkomandi aðila og virk skipting er því virkjuð.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Geymsluaðgangur veittur fyrir upprunann “%2$S” á “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Geymsluaðgangur sjálfvirkt veittur fyrir upprunann “%2$S” á “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Geymsluaðgangur sjálfvirkt veittur fyrir einangrun upprunaaðila “%2$S” á “%1$S”.

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Vefkökunni „%1$S“ var hafnað vegna þess að hún er með „SameSite=None“ eigindið en vantar „secure“ eigindið.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Vefkökunni „%1$S“ verður fljótlega hafnað vegna þess að „SameSite“ eigindið er stillt á „None“ án „secure“ eigindisins. Til að vita meira um „SameSite“ eigindi, skaltu lesa %2$S
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Vefkakan „%1$S“ hefur „SameSite“-regluna stillta á „Lax“ vegna þess að það vantar „SameSite“ eigindi og „SameSite=Lax“ er sjálfgefið gildi fyrir þetta eigindi.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Vefkakan „%1$S“ hefur ekki rétt „SameSite“ eigindargildi. Á næstunni munu vefkökur án „SameSite“ eigindisins eða með ógildu gildi verða meðhöndlaðar sem „Lax“. Þetta þýðir að viðkomandi vefkaka verður ekki lengur send í samhengi utanaðkomandi aðila. Ef forritið þitt er háð því að þessi vefkaka sé tiltæk í slíku samhengi, skaltu endilega bæta „SameSite=None“ eigindinu við hana. Til að vita meira um „SameSite“ eigindi skaltu lesa %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Ógilt „SameSite“ gildi fyrir vefköku „%1$S“. Studd gildi eru: „Lax“, „Strict“, „None“.
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Vefkakan „%1$S“ er ógild vegna þess að stærð hennar er of mikil. Hámarksstærð er %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Vefkakan „%1$S“ er ógild vegna þess að lengd slóðar hennar er of mikil. Hámarksstærð er %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Vefköku "%1$S" hefur verið hafnað með heimildum stilltum af notanda.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Vefköku „%1$S“ hefur verið hafnað vegna ógildra stafa í nafninu.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Vefkökunni „%1$S“ hefur verið hafnað vegna ógilds léns.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Vefkökunni „%1$S“ hefur verið hafnað vegna ógilds forskeytis.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Vefköku „%1$S“ hefur verið hafnað vegna ógildra stafa í gildinu.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að nú þegar er til staðar HTTP-Only vefkaka, en skrifta reyndi að geyma nýja slíka.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að ekki er hægt að setja „örugga“ vefköku sem ekki er HTTPS.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að hún er frá utanaðkomandi aðila.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að þegar er fyrir hendi „örugg“ vefkaka.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að hún er þegar útrunnin.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Vefkökunni „%1$S“ hefur verið hafnað vegna þess að hín er í millivefjasamhengi og „SameSite“ einindi hennar er „Lax“ eða „Strict“.

# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Vefkökunni „%1$S“ með „SameSite“ eigindagildinu „Lax“ eða „Strict“ var sleppt vegna tilvísunar milli vefsvæða.

# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Aðvörun: ‘%1$S’ úrelt, notaðu frekar ‘%2$S’
